{
    "transaction_id": "fa545343-7500-4eca-9875-71395448e010",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:43:41",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacDgV_t1K8tejZ3eZy2s3I0_DyXc6ey56BNDJVZJR3WjIl3Icl52xUNadtIug_aem_vo2NI8woFb7rMrZrkLwA_w::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766774388223.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacDgV_t1K8tejZ3eZy2s3I0_DyXc6ey56BNDJVZJR3WjIl3Icl52xUNadtIug_aem_vo2NI8woFb7rMrZrkLwA_w",
    "fbp": "fb.1.1766774388224.3591941239",
    "customer_ip": "189.50.35.13",
    "customer": {
        "name": "D\u00e9bora Nascimento",
        "email": "debrrsb@gmail.com",
        "phone": "27998392337",
        "document": "12916175822"
    }
}